"IDS_CLOSE" = "Cerrar";
"IDS_GOT_IT" = "Got it";
"IDS_LEARN_MORE" = "Saber más";
"IDS_ONEQS_SUPPORTER_INFORMATION_CHECKBOX_TITLE" = "Confío en esta persona y quiero permitirle el acceso inmediato a mi dispositivo";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_ALLOW_ACCESS" = "Permitir acceso";
"IDS_ONEQS_SUPPORTER_INFORMATION_CONFIRM_BUTTON_GOT_IT" = "Ya";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY" = "País";
"IDS_ONEQS_SUPPORTER_INFORMATION_COUNTRY_NOT_VERIFIED" = "No se ha podido verificar la ubicación original del usuario";
"IDS_ONEQS_SUPPORTER_INFORMATION_DENY_ACCESS" = "Denegar acceso";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME" = "Mostrar nombre";
"IDS_ONEQS_SUPPORTER_INFORMATION_DISPLAY_NAME_NOT_VERIFIED" = "Identidad no verificada por TeamViewer";
"IDS_ONEQS_SUPPORTER_INFORMATION_EMAIL_ADDRESS" = "Correo electrónico";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE" = "Licencia";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_COMMERCIAL_ACCOUNT" = "Comercial";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_DATA_UNAVAILABLE" = "No se ha podido detectar el tipo de cuenta";
"IDS_ONEQS_SUPPORTER_INFORMATION_LICENSE_FREE_ACCOUNT" = "Usuario gratuito (no comercial)";
"IDS_ONEQS_SUPPORTER_INFORMATION_TITLE" = "Verificar a este usuario";
"IDS_ONEQS_SUPPORTER_INFORMATION_UNKNOWN" = "Desconocido";
"IDS_ONEQS_SUPPORTER_INFORMATION_WARNING_MESSAGE" = "Permite el acceso solo si conoces a la persona. ¡Mantente a salvo de las estafas!";
